$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-47_1996-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-47_1996-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1500000.0
      - -4600000.0
    - - 1400000.0
      - -4600000.0
    - - 1400000.0
      - -4700000.0
    - - 1500000.0
      - -4700000.0
    - - 1500000.0
      - -4600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1400000.0
    - 0.0
    - -25.0
    - -4600000.0
    - 0.0
    - 0.0
    - 1.0
id: 328249e8-3c11-4281-9531-b9a9e9ad7a29
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1996-01-01
lineage:
  ls5_fc_albers:
  - 965a757d-eb71-4dfe-af1d-9a6c1df5adb5
  - d9a3b793-4916-48e7-917b-064a0ab1ea81
  - c0553aa9-2730-4855-96fc-a50da222e43d
  - 72afbe87-4d90-454e-af67-eb3003ed31ba
  - 35e0a601-59db-4072-90a1-992720d54c8c
  - 8b97310a-d336-4931-854a-8a601da54112
  - 037d4bd5-38a8-4306-927e-3759c128b1e0
  - d99f9ece-680d-487b-9695-2bd89e25bc02
  - 8fa1942d-707b-404a-b87f-aa922a0055fd
  - 8cf0b387-b879-4469-bb85-fb6034ff24b8
  - 388ead0b-a4ec-4e8f-8b3a-b6cecc377acd
  - 9eb10bb5-8828-4483-83be-b03fb27707ed
  - f713a409-5cb5-4c21-9e2e-11ab08e3cca1
  - 35315a2e-527c-42ad-8bc2-3d7fb2825461
  - 64e0225f-b0d2-4d58-9cc8-4917c4b014fc
  - 5cf874a8-95c4-411f-9a99-ec5bae63758d
  - 826f2502-0b51-4626-8073-06b332bf534d
  - 7faf4f00-4472-46bf-99d7-ea5fb453f366
  - 6174ee6d-ce96-4bbc-964b-69fde8ec62ab
  - 212bdd58-6769-4de3-ac44-21155c6ff031
  - 339dff4c-4d9a-49d1-8c87-72b38e1af2f0
  - 1bd7ca6f-83f1-4b00-b254-9d3ac0157ee5
  - a01980d6-1310-4b31-8069-fd0c32238f6b
  - 66528ec7-a991-4d88-8149-4e3330cd66c7
  - 609e11a0-4bc5-42cf-9a1c-54e9be4c1471
  - e5c2f2d4-1f58-4844-b6d2-f3721ef41354
  - 17998fd1-04e1-478f-902f-fa3ec6a6c557
  - 612347b8-a6ad-4696-b659-ea35a2f2c134
  - edaac0f8-43b6-47cf-aed3-c6209a91bffe
  - c37d1eda-4ebd-4ec1-a431-bce4bbc9f278
  - cd01f9f1-3958-4abd-b858-214b3c01940a
  - 01884f54-8d42-4d5f-b4b2-ea5d8ef0c820
  - 9f68af43-0b0d-49c0-933a-400faa312625
  - 15d394f2-2360-4785-9361-0c3e74051e4d
  - 57ca5d8f-7ffa-4ee3-bd74-ca32fc1f1239
  - 50cb30ce-1ce2-422b-b0a7-9e6014fc478f
  - 29edd1f8-2434-4638-9423-483836087fb1
  - e730352c-ec13-4ed9-a5b0-0e0904521762
  ls5_nbart_geomedian_annual:
  - dad2ae4f-c9b9-43ab-908e-22cf8f90cf11
  ls5_nbart_tmad_annual:
  - 920d4659-535f-4af5-92bb-73641f4845ff
  wofs_albers:
  - ab58b179-c2c1-4cbb-bc4a-62e7c2dd045f
  - 450346a2-1e87-4ed1-978e-93f4a233dfec
  - 8bfb287b-ed3e-4853-80cc-baec97070c85
  - 6b578406-6782-4c44-85e9-fc57e6395866
  - 17e1427f-65eb-4771-9e7c-9d8bfa9b09c6
  - c14e3b2e-7d8b-4c6a-9e9f-cccc28bfa712
  - af83137b-c5fa-480e-9caa-e92544728535
  - 915733ce-3ff1-4f27-bbe9-d4f12855b461
  - 7e922aa6-cd7c-414b-920e-57a0d2484705
  - 3fbd40c8-2485-4494-a44f-a0f26e73b331
  - dd382a58-c9f6-4cd1-bb44-2012379b61f8
  - 9b8ba161-b8c9-4152-95ff-a27cb77d05b8
  - a30f4b51-8ca9-48b0-a0fb-c50c554d9423
  - 057d0f75-425e-42e1-8e11-531cab20966d
  - 45faeb60-3d8d-412a-854b-87fa3fb50ca7
  - d79c0c51-0d80-41b1-855c-3cc7bdd8de2b
  - 21b86068-d5b3-4430-8d32-a9d5c49855b2
  - f8c964c1-cea5-4fcc-a161-c7f0008d289b
  - f8337b9e-43c6-451f-9868-6093dc10f3a5
  - f2095934-2dda-485a-8416-85048088898d
  - 0a3706c4-f869-4224-91ff-448fe5bfaa76
  - b0004309-f7f6-4463-b82d-20b3da02f3de
  - 1cad97e2-f5fc-4c0f-9759-21b97adb71ef
  - 27d32a3e-113a-4ac3-b5e9-5d0af4b7a307
  - 35cb94f8-b49e-40f4-b018-12792fbe6fae
  - 283a6ca1-2ea8-42d5-afb5-5f63dd87b8a9
  - c3f9ec43-fb90-49bd-a1d4-c74e5bde63a3
  - da15c6d7-7e9b-4e1b-a0af-056fefe98735
  - f03b0562-8a4f-4593-ad97-000f08288350
  - d3664886-9d76-4750-9864-bec89af632c4
  - 7266efb6-6450-4998-9803-5504b084f76b
  - aef12edc-c4f1-4265-8924-37d96bddf643
  - b23cd441-ee55-4c60-9356-de60f38a2fa5
  - 7ca958bc-769a-4832-bcb3-e21cd19ccb82
  - 3d9dec19-4fb9-4284-bc98-430f6cad914d
  - 0b3382dc-2418-4afb-be3d-749d224dff83
  - ec41f86c-3159-4817-a757-09cc6187477d
  wofs_annual_summary:
  - c6552fc1-f5d7-4486-8ceb-56d31fdaa4e3
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-47_1996-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-47_1996-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-47_1996-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-47_1996-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-47_1996-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-47_1996-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-47_1996-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-47_1996-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-47_1996-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1996-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 04:58:51.212712Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
